Subject: One more 2.2-rc -- delaying the final

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Nov 2014 13:31:13 -0800

As we have "oops, what was already added to 'master' is not quite
right" fixes for a few topics, I'd feel uneasy to release 2.2 final
without a -rc3.  I was hoping that we can tag the final end of this
week, but let's make a -rc3 tomorrow or Friday and then do the final
one mid next week just before Turkey.

The ones I have in mind that I'd like to add for -rc3 are

 - Christian's trailers fixes (two patches)
 - David's "difftool --trust-exit-code" fix (one patch)
 - Torsten's fix to test t5705 (one patch)

and smaller documentation fixes (which are not regression fixes).

Other things in 'next', even though many of them feel solid, are new
features that can wait for another cycle, I think.

Thanks.